<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>

	<link rel="stylesheet" type="text/css" href="./activitystyle.css">

	<style type="text/css">
		#internal {
			color: orange;
		}
	</style>

</head>
<body>

	<p style="color: #F34823">Apply Inline Styling here</p>

	<p id="internal">Apply Internal Styling here</p>
	
	<p id="external">Apply external Styling here</p>

	<h1>Introduction Activity</h1>
	<h2 id="things-learn">The following are things you will learn in this bootcamp</h2>
	<h3> Languages to be Learned </h3>
	<ol id="languages-list">
		<li class ="language">Hypertext Markup Language</li>
		<li class ="language">Cascading Style Sheet</li>
		<li class ="language">JavaScript</li>
	</ol>
	<h3>Tools to be Used</h3>
	<ol id="tools-list">
		<li class ="tool">Sublime Text</li>
		<li class ="tool">Postman</li>
		<li class ="tool">Heroku</li>
		<li class ="tool">Gitlab</li>
	</ol>

	<!-- Combinator Selectors -->
	<section>
		<h4>Other Things to be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<p>
			Web Development is a continuous process. Never stop learning and always look for ways to innovate.
		</p>
	</section>


</body>
</html>